Permalink
Browse files

Updating the AFNetworking dependency, to exactly require the 1.0RC1

  • Loading branch information...
1 parent fa7e86a commit ed71f0721b87b638f3dce73fb1b031b06ee3bd65 @matzew matzew committed Sep 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 AeroGear/0.0.2/AeroGear.podspec
@@ -26,5 +26,5 @@ Pod::Spec.new do |s|
s.source_files = 'AeroGear-iOS/AeroGear-iOS'
s.public_header_files = 'AeroGear-iOS/AeroGear-iOS/AeroGear.h', 'AeroGear-iOS/AeroGear-iOS/AGPipe.h', 'AeroGear-iOS/AeroGear-iOS/AGPipeline.h'
s.requires_arc = true
- s.dependency 'AFNetworking', '~> 1.0RC1'
+ s.dependency 'AFNetworking', '1.0RC1'
end

0 comments on commit ed71f07

Please sign in to comment.